html {
  margin-bottom: 1px;
}
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5;
  background-color: #fff;
}

p {
    margin: 0.5em 0;
    word-wrap: break-word;
}
a,
fieldset,
img,
abbr {
  border: 0 none;
}
/*--------------------------------------------------*\
         Header & Navigation
\*--------------------------------------------------*/
#header {
  background: #fff;
  border-bottom: 1px solid #cccccc;
  position: fixed;
  display: table;
  margin: 0 auto;
  padding: 0 20px;
  top: 0;
  height: 110px;
  width: 100%;
  z-index: 99;
}

@media (min-width: 768px){
    .navbar-nav {
        float: right;
        clear: right;
        /* margin-top: 30px; */
        margin-right: -15px;
    }
}

#header .navbar-brand {
  padding-top: 20px;
}
#header .navbar-brand img {
  max-height: 70px;
  max-width: 320px;
}
@media (max-width: 991px) {
  #header .navbar-brand img {
    max-height: 42px;
    max-width: 126px;
  }
}
#header .element-content {
  margin-top: 20px;
}
#header .navbar-toggle {
  font-size: 24px;
  margin-top: 30px;
}
@media (max-width: 767px) {
  #header {
    height: 67px;
  }
  #header .navbar-toggle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  #header .navbar-brand {
    padding-top: 15px;
  }
}
.navbar-nav > li {
  margin-left: 0;
  margin-top: 25px;
}
.navbar-nav > li > a {
  display: inline-block;
  line-height: 14px;
  text-transform: uppercase;
  padding: 0 10px;
  color: #000000;
}
@media (min-width: 768px) {
  .navbar-nav > li {
    border-left: 1px solid #999999;
  }
}
@media (max-width: 767px) {
  .navbar-nav > li {
    margin-top: 10px;
  }
}
.navbar-nav > li:first-child {
  display: none;
}
.navbar-nav > li:nth-child(2) {
  border-left: none;
}
.navbar-nav .dropdown.open > a {
  background-color: transparent;
}
.navbar-nav .dropdown .dropdown-menu {
  padding-top: 5px;
  padding-bottom: 0;
  transition: all 0.9s ease;
  border-bottom: 2px solid #999999;
  border-left: none;
  border-right: none;
  border-top: none;
  box-shadow: none;
  opacity: 1;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 0;
}
.navbar-nav .dropdown .dropdown-menu li a {
  padding: 10px;
  border-bottom: 1px solid #fff;
  line-height: 14px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .navbar-nav .dropdown .dropdown-menu li a {
    padding: 5px;
  }
}
.navbar-nav .dropdown .dropdown-menu li a:hover {
  color: #006ebf;
  background-color: transparent;
  background-image: none;
}
.navbar-nav .dropdown .dropdown-menu li.active a {
  color: #006ebf;
  background-color: transparent;
  background-image: none;
}
@media (min-width: 768px) {
  .navbar-nav .dropdown .dropdown-menu li {
    margin-left: 0;
    width: 280px;
  }
}
@media (max-width: 767px) {
  .navbar-nav .dropdown .dropdown-menu {
    max-height: 200px;
    overflow-y: auto;
    margin-left: 9px;
  }
}
.navbar-nav li a {
  background-color: transparent !important;
}

.navbar-nav .dropdown-menu>li>a {
    white-space: normal;
}

.navbar-nav li.active > a {
  color: #006ebf;
}

@media (min-width: 768px){
	.navbar-nav > li:nth-last-child(-n+4) {
    	display: none;
	}
	#Sitemap_menu >li:nth-last-child(-n+4) {
    	display: none;
	}
}

/*--------------------------------------------------*\
        Banner
\*--------------------------------------------------*/
#padding {
  padding-top: 110px;
}
@media (max-width: 767px) {
  #padding {
    padding-top: 67px;
  }
}

#banner {
	left: 0;
	top: 0;
	display: block;
	position: relative;
	padding: 0;
	width: 100%;
	height:300px;
	margin: 0;
	overflow: hidden;
    background-size: 1920px auto;
    background-attachment: fixed;
    background-clip: padding-box;
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-position: center 110px;
}

@media (max-width:767px){
    #banner {
        background-position: center 67px;
    }
}



#banner.homepage{
    height:400px;
}

#banner .color-overlay{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.3);
    z-index: 0;
}

#banner .banner_content {
    display: block;
    font-weight: 100;
    color: #fff;
    text-shadow: 0 1px 1px #333333;
    vertical-align: middle;
    line-height: 35px;
    /* position: absolute; */
    /* top: 50%; */
    -o-transform: translateY(-50%);
    /* -webkit-transform: translateY(-50%); */
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    /* transform: translateY(-50%); */
    padding-top: 150px;
    font-size: 2.5em;
}
#banner.homepage .banner_content {
  
font-size: 100%;
  
padding-top: 0;
}

#banner .subpage .banner_content .title {
    font-size: 35px;
    line-height: 35px;
}

#banner .banner_content .content {
    font-size: 20px;
    line-height: 25px;
    padding-top: 10px;
}

#banner img {
    position: relative;
    left: 50%;
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}


@media(max-width:767px){
    #myCarousel  a{
        /* margin-top: -30px; */
    }   
}


#myCarousel {
  /* margin: 0 -15px 0 -15px; */
}
#myCarousel{
    height:300px;
}
.homepage  #myCarousel{
    height:400px;
}

#myCarousel img {
    max-width: none;
    height: 400px;
    object-fit: cover;
}

#myCarousel .item a {
    font-style: normal;
    text-shadow: none;
    float: left;
    text-decoration:none;
    text-align: left;
    font-size: 100%;
    line-height: 35px;
    width: 100%;
    font-weight: lighter;
    color: #fff;
    margin-top: 10px;
}

#myCarousel .banner {
    top: 100px;
}

#banner p {
    margin: 0;
    font-size: 1.7em;
    font-weight: 900;
    padding: 10px 0;
    line-height: 35px;
    text-shadow: 0 0 3px#ddd;
}
#banner p.title {
    font-size: 3.4em;
    font-weight: 400;
    color: #fff;
    padding: 0 0;
    text-shadow: none;
    line-height: 55px;
    text-align: left;
}
#myCarousel.carousel .item{
    overflow:hidden;
}

@media (max-width:767px){
    #banner p.title{
        font-size:2.2em;
        line-height:40px;
    }
    #banner p{
        font-size:1.2em;
    }
    #myCarousel .banner{
        top:55px;
    }
}

/*--------------------------------------------------*\
         orangebox (video)
\*--------------------------------------------------*/
#ob_container #ob_content {
  height: auto !important;
  width: auto !important;
  border: none;
}
#ob_container #ob_float {
  margin-bottom: -221px !important;
}
#ob_container #ob_close {
  height: auto;
  right: 0;
  left: auto;
  top: -21px;
  width: auto;
  color: #fff;
}
#ob_container #ob_window {
  padding: 0;
  max-width: 640px !important;
  width: 100% !important;
}
#ob_container #ob_video {
  width: 100% !important;
  height: 100% !important;
}




/*--------------------------------------------------*\
        Section
\*--------------------------------------------------*/
#section {
  min-height: 400px;
  width: 100%;
  padding: 0;
  margin-top: 0;
  padding-top: 10px;
}
#section .container {
  padding-bottom: 60px;
}
#section .element-content h3 {
  font-size: 1.5em;
  color: #000000;
  line-height: 1.5;
  padding-bottom: 15px;
}
#section .element-content p {
  line-height: 1.5;
  padding-bottom: 15px;
}
#section .section_title {
  border-bottom: 2px solid #e3e3e3;
  margin-bottom: 25px;
  padding-bottom: 10px;
}
#section .section_title .font {
  background: none repeat scroll 0 0 #e3e3e3;
  height: 30px;
  padding: 5px 10px;
  vertical-align: middle;
}
#section .section_title .font p {
  float: left;
  height: 20px;
  line-height: 20px;
  padding: 0;
  margin: 0;
}
#section .section_title .font .aa {
  float: left;
  line-height: 20px;
}
#section .section_title .font .aa .active {
  font-size: 10px;
  padding: 0 0 0 5px;
}
#section .section_title .font .aa .large {
  font-size: 14px;
  padding: 0 0 0 5px;
}
#section a[name] {
  display: block;
  position: relative;
  top: -111px;
  visibility: hidden;
}
@media (max-width: 767px) {
  #section a[name] {
    top: -68px;
  }
}
#section.home {
  font-size: 1.2em;
}
#Sidebar_content {
  display: none;
}


#section .table th{
    min-width:60px;
}
/*--------------------------------------------------*\
         Footer
\*--------------------------------------------------*/
#footer {
  width: 100%;
  padding: 10px 0;
  margin: 0 auto;
  background-color: #00162F;
}
#footer p {
  font-size: 10px;
  color: #dbdbdb;
}
#footer a {
  color: #dbdbdb;
  text-decoration: underline;
}
@media (max-width: 1090px) {
  #footer {
    padding-bottom: 55px;
  }
}

/*--------------------------------------------------*\
         Tool bar
\*--------------------------------------------------*/
.bar_menu {
  display: block;
  position: relative;
  margin: 0 0 0 25px;
  padding: 5px 0;
  border-top: 1px solid #b8b8b8;
  clear: both;
}
@media (max-width: 991px) {
  .bar_menu {
    margin-left: 0;
  }
}
.bar_menu h4 {
  margin: 0;
  padding: 10px 0;
  clear: both;
  color: #006ebf;
  font-weight: bold;
}
.bar_menu ul {
    margin: 20px;
    padding: 0;
    margin-right: 0;
    margin-top: 0;
    margin-left: 0 !important;
    list-style-type: none;
}
.bar_menu li {
    list-style-type: none;
}

.bar_menu ul li {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.bar_menu ul li:hover {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.bar_menu ul li a {
  font-weight: normal;
  color: #000000;
}
.bar_menu ul li a:hover {
  font-weight: bold;
  color: #000000;
}
.sub_menu > ul > li > span {
  color: #1AB2D8 !important;
}
.btn_services {
  display: block;
  position: relative;
  float: left;
  clear: both;
}
.btn_services ul {
  display: table;
  margin: 20px 0 20px 25px;
  height: auto;
}
@media (max-width: 991px) {
  .btn_services ul {
    margin-left: 0;
  }
}
.btn_services ul li {
  display: table;
  margin: 0 0 12px 0;
  float: left;
  width: 100%;
}
.item:hover a {
  text-decoration: none;
}
#tool_bar {
  height: 100%;
  padding: 0;
  margin-top: 10px;
}
#tool_bar .item a {
  width: 100%;
  float: left;
}
#tool_bar .book,
#tool_bar .downloadnewsletter {
  margin: 0 0 0 25px;
  padding: 20px 0;
  border-top: 1px solid #b8b8b8;
  line-height: 50px;
  display: block;
  clear: both;
}
@media (max-width: 991px) {
  #tool_bar .book,
  #tool_bar .downloadnewsletter {
    margin-left: 0;
  }
}
#tool_bar .btn_more {
  height: auto !important;
  padding: 0;
  width: 100%;
}
#tool_bar .btn_more:hover a {
  text-decoration: none;
  background-position: 0 -50px;
}
#tool_bar .btn_services ul,
#tool_bar .video,
#tool_bar .btn_more,
#tool_bar .book,
#tool_bar .downloadnewsletter,
.bar_menu {
  width: 100%;
  max-width: 240px;
}
#tool_bar .item span.text,
#tool_bar .btn_more span.text {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 18px;
  font-weight: lighter;
  text-align: left;
}
@media (max-width: 991px) {
  #tool_bar .item span.text,
  #tool_bar .btn_more span.text {
    font-size: 16px;
  }
}
#tool_bar .btn_services .item a,
#tool_bar .btn_more a {
  background-color: #64b5e5;
  color: #fff;
}
#tool_bar .btn_services .item a:hover,
#tool_bar .btn_more a:hover {
  background-color: #002060;
}
#tool_bar .btn_services .item a .text,
#tool_bar .btn_more a .text {
  float: none;
  width: auto;
  display: block;
}
#tool_bar .btn_services .item a .text .fa,
#tool_bar .btn_more a .text .fa {
  padding-right: 10px;
}
#tool_bar .btn_services .item a,
#tool_bar .book a {
  padding: 20px 20px;
}
#tool_bar .btn_more.download_newsletter a {
  line-height: 1;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 0;
}
#tool_bar .btn_more.download_newsletter a:hover {
  text-decoration: none;
  color: #fff;
}

#tool_bar ul {
    list-style-position: inside;
    padding-left:0;
}

#videoCarousel .item {
  overflow: hidden;
  opacity: 0;
  transition-property: opacity;
}
#videoCarousel .carousel-inner .active {
  opacity: 1;
}
#videoCarousel .carousel-inner .active.left,
#videoCarousel .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#videoCarousel .carousel-inner .next.left,
#videoCarousel .carousel-inner .prev.right {
  opacity: 1;
}
#videoCarousel .carousel-control {
  z-index: 2;
}

/*-------------------------------------------------*\
      btn_more CSS
\*-------------------------------------------------*/
.btn_more {
  margin: 0;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  width: 110px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
.btn_more a {
  font-family: Helvetica, arial, sans-serif;
  font-weight: lighter;
  display: block;
  color: #fff;
}


/*--------------------------------------------------*\
       Sitemap_menu
 \*--------------------------------------------------*/
#sitemap {
  width: 100%;
  color: #fff;
  font-size: 12px;
  padding: 20px 0 20px;
  display: table;
  *height: 180px;
  height: 100%;
  margin: 0 auto;
  background-color: #EEEEEE;
}

#Sitemap_menu {
    color: #fff !important;
    display: table;
    font-size: 13px;
    list-style-type: none !important;
    list-style-position:inside;
    position: relative;
    margin: 0 auto;
    height: 100%;
    text-align: center;
    padding:0; 
}

#Sitemap_menu li {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #fff !important;
    display: block;
    margin-right: 7px;
    width: 155px;
    list-style-type: none;
    list-style-position:inside;
}
#Sitemap_menu li a {
  color: #006ebf;
  font-weight: bold;
  display: block;
  letter-spacing: 0;
  text-align: left;
  text-decoration: none;
  font-size: 13px;
}
#Sitemap_menu li a:hover {
  text-decoration: underline;
}
#Sitemap_menu li li {
  list-style-type: disc;
  padding-top: 3px;
}
#Sitemap_menu li li a {
  color: #000000;
  display: block;
  font-size: 11px;
  line-height: 13px;
  opacity: 0.99;
  text-align: left;
  font-weight: normal;
}
#Sitemap_menu li li:first-child {
  display: block;
}
#Sitemap_menu li.last {
  margin-right: 0;
}
#Sitemap_menu li ul {
  padding-top: 4px;
  list-style-type: disc;
}
#Sitemap_menu li:first-child {
  display: block;
}
#Sitemap_menu li:first-child ul {
  display: none;
}

#Sitemap_menu ul,
#Sitemap_menu li{
    list-style-type: none;
    list-style-position:inside;
    padding:0;
    margin:0;
    margin-right: 7px;
}
/*--------------------------------------------------*\
         Video bar
\*--------------------------------------------------*/
.video {
  cursor: pointer;
  text-align: center;
  padding: 20px 0;
  clear: both;
  border-top: 1px solid #b8b8b8;
  margin: 0 0 0 25px;
  width: 100%;
  max-width: 240px;
}
@media (max-width: 991px) {
  .video {
    margin-left: 0;
  }
}
.video .videoplay {
  text-align: center;
}
.video .title {
  display: block;
  height: 30px;
  width: 100%;
  background-color: #002060;
  color: #fff;
  margin-top: -29px;
  position: absolute;
  line-height: 30px;
}
@media (max-width: 991px) {
  .video .title {
    font-size: 11px;
  }
}
.video .overlay {
  width: 100%;
  height: 100%;
}
.video .overlay img {
  margin: auto auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.8;
}
@media (max-width: 991px) {
  .video .overlay img {
    width: 35px;
  }
}
.video:hover > div {
  border-color: #002060;
}
.video:hover .title {
  background-color: #64b5e5;
  cursor: pointer;
}
.video:hover .overlay img {
  opacity: 1;
}
.videoloop {
  display: none;
  position: relative;
  border: 1px solid #9BBBDF;
  overflow: hidden;
  width: 100%;
}
/*--------------------------------------------------*\
        large content body
\*--------------------------------------------------*/
#section h1 {
    color: #000000;
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: lighter;
    font-size: 1.88em;
}
#section h1 + div {
  margin-top: 10px;
}
.content_body a,
.content_body a:link,
.content_body a:visited,
.content_body a:active {
  color: #006ebf;
}
.content_body a:hover {
  color: #006ebf;
}
.content_body label {
  font-size: 16px;
  color: #15567d;
  font-weight: normal;
}
.content_body ul {
  margin-left: 0 !important;
}
.content_body ul li {
  font-size: 14px;
  list-style: disc outside none;
  padding: 0 0 10px;
}
.content_body ul.floatleft {
  display: table;
}
.content_body ul.floatleft li {
    float: left;
    padding-right: 0;
}
.content_body div.address div {
  clear: none;
  float: left;
}
.content_body p {
  padding-bottom: 15px;
}
.content_body h1,
.content_body h2,
.content_body h3,
.content_body h4,
.content_body h5 {
  color: #002060;
  font-weight: lighter;
  clear: both;
}
.content_body h3 {
  color: #009FDC;
  font-size: 1.4533333em;
}
.content_body h3 a,
.content_body h3 a:link,
.content_body h3 a:visited,
.content_body h3 a:active {
  text-decoration: none;
  font-weight: lighter;
}
.content_body h4 {
  color: #7d7d7d;
}
.content_body address {
  font-size: 0.8em;
}
.content_body p.large {
  font-size: 1.5em;
}
.content_body.large p,
.content_body.large li,
.content_body.large a,
.content_body.large strong,
.content_body.large em,
.content_body.large h6,
.content_body.large span,
.content_body.large address {
  font-size: 1.1em;
}
.content_body.large h1 {
  font-size: 2.0em;
}
.content_body.large h2 {
  font-size: 1.888em;
}
.content_body.large h3 {
  font-size: 1.6666em;
}
.content_body.large h4 {
  font-size: 1.533em;
}
.content_body.large h5 {
  font-size: 1.4555em;
}
.content_body.large .text-size p {
  font-size: 16px;
}
.content_body.large address {
  font-size: 1.0em;
}
.content_body.large label {
  font-size: 18px;
}
.content_body.large p.large {
  font-size: 1.7em;
}
.aa a.active {
  color: #006ebf;
}
.hidden {
  display: none;
}

/*****************************************
           Contact us page with map
********************************************/
#map {
	width: 100%;
	height: 400px;
	clear: both;
}
#appointments {
	width: 100%;
	border: 2px solid #eee;
	margin-bottom: 20px;
	margin-top: 0;
}
#appointments .helper_message {
	display: block;
	font-size: 12px;
	clear: both;
	padding: 15px;
	color: #666666;
}
#appointment_form {
	padding: 15px 15px 0 15px;
}

#appointment_form .form-group input {
	background-color: #f4f4f5;
	height: 30px;
}
#appointment_form .form-group input,
#appointment_form .form-group textarea {
	box-shadow: none;
	border-radius: 0;
}
#appointment_form .form-group textarea {
	height: 150px;
}
#appointment_form .form-group button[type=submit] {
	max-width: 200px;
	width: 100%;
	height: 30px;
	float: right;
	background: #002060;
	color: #fff;
	border: 1px solid #002060;
	cursor: pointer;
	border-radius: 0px;
	float:right;
}
#appointment_form .form-group button[type=submit]:hover {
	background: #64b5e5;
	border: 1px solid #64b5e5;
}

#appointment_form .form-group label {
	font-weight: bold;
	font-size: 14px;
	float:right;
}

#appointment_form .form-group:not(.has-error) label {
  color: #000000;
}

#appointment_form .form-group .g-recaptcha,
#appointment_form .form-group #captcha{
    float:right;
}


#appointment_form .form-group #btnFWSubmit,
#appointment_form .form-group #divFWLoadingImg,
#appointment_form .form-group #formWidgetSubmitResultText{
    float:right;
}


@media screen and (max-height: 575px){
    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: right;
        -webkit-transform-origin: right;
        float: left !important;
    }
    
    .g-recaptcha div {
        width:100px;
    }
}  
.content h2 {
  padding-top: 0;
}

/*--------------------------------------------------*\
         google search
\*--------------------------------------------------*/
#googlesearch {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
#googlesearch input[type=text],
#googlesearch input[type=submit] {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
#googlesearch input[type=submit]:hover {
  background-color: #EB7C21 !important;
}

/*--------------------------------------------------*\
         Social
\*--------------------------------------------------*/
#social {
  border-top: 1px solid #e3e3e3;
  background-color: #fff;
}

#social .social_sharing {
  margin-top: 6px;
}
#social .social_sharing h4 {
  display: block;
  color: #006ebf;
  font-size: 18px;
  font-weight: bold;
  margin: 10px 30px 0 0;
  float: left;
}
#social .social_sharing a {
  display: inline-block;
  color: #006ebf;
  font-size: 18px;
}
#social .social_sharing a:hover {
  text-decoration: none;
  color: #002060;
}
#social .social_sharing .label {
  font-size: 16px;
  float: left;
  padding-right: 10px;
  padding-top: 0;
  font-weight: bold;
  color: #999999;
  padding-left: 0;
}
@media (max-width: 767px) {
  #social .social_sharing .social-icons {
    clear: left;
  }
}
#social .gsc-input-box {
  height: auto;
  width: 160px;
}
#social table.gsc-search-box {
  width: 200px;
}
#social table.gsc-search-box #gs_tti50 {
  padding-top: 2px;
  padding-bottom: 2px;
}
#social .cse .gsc-search-button input.gsc-search-button-v2,
#social input.gsc-search-button-v2 {
  width: 69px;
  height: 27px;
  outline: none;
}
@media (max-width: 300px) {
  #social .cse .gsc-search-button input.gsc-search-button-v2,
  #social input.gsc-search-button-v2 {
    width: 50px;
    height: auto;
    padding: 6px 17px;
  }
}
#social .gsc-results-wrapper-overlay .gsc-selected-option-container {
  width: auto !important;
}

/**********************************
    share
**********************************/

div#at4-share {
  padding-right: 0 !important;
}
div#at4-share.at4-hide {
  padding-right: 17px !important;
}
div#at4-share .title {
  display: block;
  color: white;
  background: #f8694d;
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  padding: 2px 0;
}


/*--------------------------------------------------*\
         lifestream
\*--------------------------------------------------*/

#lifestream {
  font-size: 14px;
  margin: 10px 1px 0 0 !important;
  padding: 5px 0 12px !important;
  background-color: #fff;
}
#lifestream ul {
  margin: 0;
  list-style: none;
  width: 100% !important;
}
#lifestream ul li {
  margin: 0;
  list-style: none;
  padding: 5px 3px 5px 25px;
  background-repeat: no-repeat;
  background-position: left center;
  z-index: 5 !important;
  width: 100% !important;
}
#lifestream ul li:hover {
  color: #545454;
}
#lifestream a {
  color: #545454;
  text-decoration: none;
}
#lifestream a:hover {
  color: #454545;
  text-decoration: underline;
}
#lifestream .timeago {
  opacity: .5;
}


/*--------------------------------------------------*\
         news
\*--------------------------------------------------*/
.post-area {
  padding-left: 0;
  padding: 10px 0px;
  border: 1px solid #e4dede;
  margin-bottom:20px
}



.post-area,
.post-title,
.post-date {
  display: inline-block;
  clear: both;
  height: 100%;
  width: 100%;
}

.post-date {
  margin: 5px 0;
  font-size: 10px;
  font-style: italic;
}

.preview-image
{
    position: relative;
    display:block;
    float:left;
    width: 100%;
    height:180px;
    overflow:hidden;
    margin-right:15px;
}

.preview-image img
{
    height: 180px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media(max-width:991px){
	.preview-image{
		margin-bottom:10px;
	}
}

.preview-content{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	word-break: break-word;
	-webkit-line-clamp: 4; /* number of lines to show */
	-webkit-box-orient: vertical;
}

.preview-content p{
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.post-more{
    padding-top:10px;
}

/****************************************************\
     			Pagination
\****************************************************/

ul.pagination {
  clear:both;
  position: relative;
  width: 100%;
  text-align: right;
  padding: 0 8px !important;
}
ul.pagination>li{
    color: #DBDBDB;
    font-weight:bold;
    -moz-transition-duration: 100ms;
    -o-transition-duration: 100ms;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms;
}
ul.pagination>li:before {
    content:"";
    display: inline-block;
    width: 20px;
}

ul.pagination>li.cur{
    color: #00aae0;
}

ul.pagination>li:hover{
    cursor:pointer;
}
ul.pagination>li:hover{
    color: #00aae0;
}

.prev, .next{
  color: #00aae0;
  font-weight:bold;
  
}


@media (max-width: 767px) {
  ul.pagination {
    text-align: left;
  }
}



.campaign img{
  width: 650px;
}

#banner.rightbanner{
  background-position: right 110px;
}

.member.row{
  margin-bottom: 44px;
}

ul{
  margin: 1em 0;
  list-style-position: outside;
  -webkit-padding-start: 0;
  list-style-type: disc;
}
ul li{
  margin-left: 2em;
}

#myCarousel.subpage img{
  height: 300px;
}

.carousel-control{
  color: #000;
}
#banner .subpage .banner_content{
  margin-top: -300px;
}
#banner .subpage .banner_content .title{
  z-index: 9999;
}


.content_body .anchor{
  padding: 0;
  margin: 0;
}


#banner .banner{
  height: 300px;
  margin-top: -200px;
  display: table;
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
#banner.homepage .banner{
  height: 396px;
}

#banner .banner .banner_text{
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 767px) {
    #banner .banner .banner_text {
        padding-left: 30px;
        padding-right: 20px;
    }
    .banner_content .title {
        font-size: 25px;
        line-height: 1em;
    }
    .banner_content .content {
        font-size: 14px;
        line-height:1em;
        padding-top: 0px;
    }
    #banner p.title {
        font-size: 3em;
        line-height: 1em;
    }
    #banner p {
        font-size: 1.1em;
        line-height: 1em;
    }
}
